# Generated by Django 2.2.3 on 2019-07-29 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20190729_1202'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='date_of_birth',
            field=models.DateField(blank=True, db_index=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='sex',
            field=models.IntegerField(blank=True, choices=[(0, 'مرد'), (1, 'زن')], null=True),
        ),
    ]
